/* --------------------- FOOTER -------------------- */

footer {
  font-size:10px;
  color:#fff;
  margin:20px auto 0;
}

footer p {
  color:#A8A9AA;
  margin:10px;
}

footer a {
  color: #fff;
}

#footer_top {
  font-size:10px;
  border-bottom: 1px solid;
  padding: 7px 4% 0;
  overflow: hidden;
  /* fallback red theme */
  background: #EE7A1F;
  border-color: #D75828;
}
#footer_bottom {
  border-top: 1px solid;
  padding: 6px 4% 10px;
  /* fallback red theme */
  background: #E51626;
  border-color: #EB535C;
}

footer hr {
  border-color: #fff;
}

#submenubar {
  margin: 0 0 0.5em;
  padding: 0;
  list-style: none;
}

#submenubar li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0;
  padding: 0px 20px 0px 0px;
}

#submenubar a {
  font-weight: normal;
}


/* ------- FOOTER MENU ------- */
#footer_bottom #menu-primary-navigation-wrap-footer {
  overflow: hidden;
  margin-bottom: 0;
}

#footer_bottom ul,
#footer_bottom li {
  padding: 0px;
  margin: 0px;
}

#footer_bottom ul.menu li {
  float: left;
  width: 100%;
  list-style-type: none;
  list-style-image: none;
}

#footer_bottom ul.menu a {
  display: block;
  width: 100%;
  line-height: 1.25em;
  padding: 0.75em 0;
}

/* first level menu list items */
#footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li {
  width: 48%;
  margin-bottom: 1em;
}
#footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(2n+1) {
  clear: left;
  margin-right: 4%;
}

/* first level menu titles */
#footer_bottom ul.menu > li > a {
  font-weight: bold;
  text-transform: uppercase;
}

/* hide second level menus in footer */
#footer_bottom ul.menu > li > ul > li > ul {
  display: none;
}

/* second level menu titles */
#footer_bottom ul.menu > li > ul > li > a {
  text-transform: none;
  font-weight: normal;
}

@media screen and (min-width: 30em) {
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li {
    width: 33.333%;
  }
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(2n+1) {
    clear: none;
    margin-right: 0;
  }
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(3n+1) {
    clear: left;
  }
}

@media screen and (min-width: 42.5em) {
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li {
    width: 25%;
  }
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(3n+1) {
    clear: none;
  }
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(4n+1) {
    clear: left;
  }
}

@media screen and (min-width: 48em) {
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li {
    width: 16.666%;
    margin-bottom: 0;
  }
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li:nth-of-type(4n+1) {
    clear: none;
  }
  /* moving "Contact Us" item over, because when it's next to "Career Opportunities" it looks wrong */
  #footer_bottom #menu-primary-navigation-wrap-footer > ul.menu > li.menu-1460 {
    width: 12.666%;
    margin-left: 4%;
  }
  /* global services footer menu item, does it still exist? */
  #footer_bottom ul.menu li.menu-1192 {
    border-top: 1px dotted #fff;
    padding-top: 8px;
    margin-top: 8px;
  }

}
@media screen and (min-width: 63.5em) {
  #footer_top {
    padding: 7px 10px 0;
    border-radius: 6px 6px 0 0;
  }
  #footer_bottom {
    padding: 6px 10px 10px;
    border-radius: 0 0 6px 6px;
  }
  #footer_bottom ul.menu a {
    padding: 0.5em 0;
  }
}
